﻿.ReceiptDetails
{
    font-weight: normal;
    font-family: Arial, Sans-Serif;
    font-size: 10pt;
}
.ReceiptContainerTop
{
    width: 98%;
    font-weight: bold;
    border-bottom: solid 1px #000000;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
}
.ReceiptContainerTop table tr td,
.ReceiptSubjectListingContainer table tr td {
    font-size: 10pt;
    line-height: 20px;
}
.ReceiptSubjectListingContainer
{
    width: 98%;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
}
.ReceiptSchoolContentContainer
{
    margin-top: 10px;
    padding: 10px;
}
.ReceiptDisplayTable
{
    width: 100%;
}
table.ReceiptDisplayTable tr td {
    height: 25px;
    line-height: 25px;
}
.ReceiptDisplayTable tr td:first-child
{
    width: 10%;
    padding-right: 20px;
    white-space: nowrap;
}
.SubjectTable
{
    width: 100%;
}

.CenterCell
{
    text-align: right;
    width: 40%;
}

.SubjectTree
{
    color: #9E0000;
}

.PreferenceSelectList,
.ReserveSelectList
{
    float: left;
    width: 90%;
}
.SubmissionQuestion
{
    float: left;
    width: 89.6%;
    font-weight: normal;
    font-family: Arial, Sans-Serif;
    font-size: 10pt;
}
.MandatoryPreferenceIndicator
{
    font-family: Webdings;
    color: #9E0000;
    padding-left: 10px;
    float:left;
}
/*.dxmMenu_PlasticBlue table
{
    border-collapse: collapse;
}*/
div.dxm-ltr div.dxm-main ul.dx li.dxm-item,
div.dxm-ltr div.dxm-main ul.dx li.dxm-item.dxm-selected
{
    height: 30px;
    line-height: 30px;
    border-radius: 3px;
    letter-spacing: 1px;
    padding: 0px 25px 0px 25px;
    margin-left: 5px;
}
div.dxm-ltr div.dxm-main ul.dx li.dxm-item div.dxm-content,
div.dxm-ltr div.dxm-main ul.dx li.dxm-item a.dx.dxm-content
{
    line-height: 30px;
    font: normal 10pt "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
div.dxm-ltr div.dxm-main ul.dx li.dxm-item a.dx.dxm-content span
{
    line-height: 18px;
}
div.dxm-ltr div.dxm-main ul.dx li.dxm-item
{
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
    border-left: none;
    left: -1px;
    position: relative;
    top: -1px;
}

div.dxm-ltr div.dxm-main ul.dx li.dxm-item
{
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
    border: 1px solid #8BA0BC;
    left: 0px;
}

.dxm-separator
{
    display: block;
    width: 5px;
}

li.dxm-separator b
{
    width:0px !important;
}

#BreadcrumbBarContainer td {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: initial;
    background-color: #EBEBEB;
}
#BreadcrumbBarContainer td.BreadcrumbBack,
#BreadcrumbBarContainer td.BreadcrumbHighlight {
    min-width: 30px;
}
#BreadcrumbBarContainer td.BreadcrumbHighlightStart,
#BreadcrumbBarContainer td.BreadcrumbHighlightEnd {
    background-size: 100% 100%;
}
.BreadcrumbStart,
.BreadcrumbBack,
.BreadcrumbEnd
{
    padding-left: 10px;
    background: #EBEBEB;
    background: -moz-linear-gradient(top,  #F1F1F1 0%, #E3E3E3 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F1F1F1), color-stop(100%,#E3E3E3)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #F1F1F1 0%,#E3E3E3 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #F1F1F1 0%,#E3E3E3 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #F1F1F1 0%,#E3E3E3 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #F1F1F1 0%,#E3E3E3 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F1F1F1', endColorstr='#E3E3E3',GradientType=0 ); /* IE6-9 */
}
.BreadcrumbStartHighlight
{
    background: url('../Images/Breadcrumb/BarStartHighlight.png') repeat-x top left;
    background-size: 1px 100%;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../Images/Breadcrumb/BarStartHighlight.png', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../Images/Breadcrumb/BarStartHighlight.png', sizingMethod='scale')";
}
#BreadcrumbBarContainer td.BreadcrumbHighlight
{
    background-color: #0070C0;
}
.BreadcrumbEndHighlight
{
    background: url('../Images/Breadcrumb/BarEndHighlight.png') repeat-x top left;
    background-size: 1px 100%;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../Images/Breadcrumb/BarEndHighlight.png', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../Images/Breadcrumb/BarEndHighlight.png', sizingMethod='scale')";
}
.StudentInfoBar
{
    position: relative;
    background: #434854;
    width: 100%;
    min-width: 800px;
    padding: 7px 0px 5px 0px;
    margin: 5px 0px 0px 0px;
    min-height: 21px;
    color: #C1C1C1;
    font-size: 10pt;
    overflow: auto;
    box-shadow: inset 0px 0px 3px #909090;
}
#breadcrumb+.StudentInfoBar {
    margin-top: 0px;
}
.MessageContainer
{
    background: transparent;
    position: fixed;
    left: 0px;
    height: 0px;
    width: 100%;
    overflow: hidden;
    z-index: 999999;
}
.RulesContainer
{
    padding: 20px;
}
.RulesContainer .Title
{
    font-size: 14pt;
    color: #ff0000;
    text-transform: uppercase;
}
.RulesContainer .ScrollPane
{
    height: 475px;
    overflow: auto;
}
.RuleSection
{
    margin-top: 20px;
}
.RuleSection .Title
{
    font-size: 14pt;
    color: #ff0000;
    text-transform: none;
}
.RuleSection .Rule
{
    margin-top: 20px;
}
.RuleSection .Rule:nth-child(2)
{
    margin-top: 0px;
}
.RuleSection .Message
{
    font-size: 12pt;
}
.RuleSection .Logic
{
    font-size: 12pt;
}
.RulesContainer .Buttons
{
    text-align: left;
    padding: 0px;
}
.RulesContainer .OkButton
{
    float: right;
}
.Buttons .Message
{
    padding-top: 10px;
    font-size: 12pt;
    font-weight: bold;
    font-style: italic;
}

.ReceiptSubjectListingContainer.Preferences table td:nth-child(2) {
    white-space: nowrap;
}

.PreferenceTable {
    width: 100%;
}
.PreferenceTable .Row .Cell:nth-child(1) {
    width: 20%;
}
.PreferenceTable .Row .Cell:nth-child(2) {
}
.PreferenceTable .Row .Cell:nth-child(3) {
    width: 20%;
}
.PreferenceTable .Row.TextQuestion .Cell table {
    position: relative;
    top: 5px;
}
.PreferenceTable .Row.TextQuestion .Cell table label {
    position: relative;
    top: -2px;
}

.Table {
    display: table;
}
.Table .Row {
    display: table-row;
}
.Table .Row .Cell {
    display: table-cell;
}

.Receipts {
    width: 1000px;
    margin: 0px auto;
}

@media screen and (min-width: 1281px) {
    body 
    {
        overflow: hidden;
    }
    .SiteLogo {
        position: absolute;
        top: 5%;
        right: 5px;
        width: 25%;
        height: 90%;
        background: url('../Images/LogoImage.ashx') center right no-repeat;
        background-size: contain;
    }
	.LoginMain {
		width: 500px;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
		position: relative;
	}
    .MenuContainer {
        width: 90%;
        margin: 0px auto 0px auto;
        padding-top: 30px;
        padding-bottom: 30px;
        height: 30px;
        clear: both;
        position: relative;
    }
    .MenuPositioner {
        float: right;
    }
    .PageLoaderInfo {
        width: 520px;
        margin: 0px auto 0px auto;
        text-align: center;
        position: relative;
        display: none;
    }

    .PreferenceSelectList,
    .ReserveSelectList {
        width: 98%;
    }

    .PromptMessageImportant {
        height: 30px;
    }
}
@media screen and (min-width: 776px) and (max-width: 1280px) {
    body 
    {
        overflow: hidden;
    }
    .SiteLogo {
        position: absolute;
        top: 5%;
        right: 5px;
        width: 25%;
        height: 90%;
        background: url('../Images/LogoImage.ashx') center right no-repeat;
        background-size: contain;
    }
	.LoginMain {
		width: 500px;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
		position: relative;
	}
    .MenuContainer {
        width: 90%;
        margin: 0px auto 0px auto;
        padding-top: 30px;
        padding-bottom: 30px;
        height: 30px;
        clear: both;
        position: relative;
    }
    .MenuPositioner {
        float: right;
    }
    .PageLoaderInfo {
        width: 520px;
        margin: 0px auto 0px auto;
        text-align: center;
        position: relative;
        display: none;
    }

    .PreferenceSelectList,
    .ReserveSelectList {
        width: 98%;
    }

    .PromptMessageImportant {
        height: 30px;
    }
}
@media screen and (max-width: 900px) {
    .email-container .email div,
    .email-container .email a {
        display: block;
        white-space: nowrap;
    }
    .email-container .email div:nth-child(1),
    .email-container .email div:nth-child(2),
    .email-container .email div:nth-child(3),
    .email-container .email a:nth-child(4) {
        width: 10%;
    }
    .email-container .email .spacer {
        display: none;
    }
    .email-container .email div:nth-child(3) {
        margin-left: 0px;
    }
}
@media screen and (max-width: 775px) {
    body 
    {
        overflow-x: auto;
    }
    body.StageView .Header {
        display: none;
    }
    .PageDetailHeader {
        width: 73%;
        margin-top: 1%;
        margin-left: 1%;
    }
    .PageTitle {
        font-size: 11pt;
        padding-bottom: 2px;
        border-bottom: #fff 1px solid;
    }
    .PageSubtitle {
        font-size: 8pt;
        margin-top: 2px;
        margin-bottom: 3px;
        min-height: 10px;
    }
    .SiteLogo {
        position: absolute;
        top: 0px;
        right: 0px;
        width: 25%;
        height: 100%;
        background: url('../Images/LogoImage.ashx') center right no-repeat;
        background-size: contain;
    }
    .StudentInfoBar {
        padding: 2px 3px;
        margin: 0px;
        min-width: 100px;
    }
    .StudentInfoSub {
        margin-left: 2px;
    }
    
    .MenuContainer {
        position: relative;
        width: 90%;
        margin: 5px auto 0px auto;
    }
    .dxm-main {
        height: auto !important;
        margin: 5px 0px 0px 0px !important;
    }
    .dxm-main ul {
        width: 100% !important;
    }
    .dxm-item {
        min-width: 0px !important;
        width: 100% !important;
		height: 40px !important;
		line-height: 40px !important;
        padding: 0px !important;
        margin: 3px 0px 0px 0px !important;
		background: #D6E1EE !important;
		background-image: none;
		text-shadow: none !important;
		border-color: #C7D8ED !important;
    }
    .dxm-item.NextStep {
	    background: #5FC660 !important;
    }
    .dxm-item.NextStep:disabled,
    .dxm-item.NextStep.dxm-disabled {
	    background: #DFDFDF !important;
    }
    .dxm-item .dxm-content {
        width: 100%;
        height: 40px;
        padding: 0px 0px 0px 0px !important;
		text-align: center;
    }
    .dxm-item .dxm-content span {
        height: 40px;
        line-height: 40px !important;
        padding: 0px !important;
		font-weight: 700;
    }
    .dxm-item:first-child {
        margin-top: 0px !important;
    }
    .dxm-separator,
    .dxm-spacing {
        display: none;
    }

    #HelpText {
        width: 91% !important;
    }
    #MandatoryMessage {
        display: none;
    }
    .HelpBar {
        border-radius: 3px;
    }
    .HelpBar.Open {
        overflow-y: auto;
    }

    .TabFrame {
        overflow-x: hidden;
    }

    .ContentFrame {
        margin: 10px auto 10px auto;
        padding: 5px;
        box-shadow: none;
    }
    .ContentTitle {
        font-size: 12pt;
        font-weight: 700;
    }
    .ContentSubtitle {
        font-size: 11pt;
    }
    .FormLabel2014 {
        font-size: 10pt;
    }

    .Receipts td {
        display: block;
        width: 100% !important;
        clear: both;
        text-align: center !important;
    }
    .Receipts td.Grey {
        margin-top: 10px;
    }
    
    .PreferenceTable .Cell.Grey {
        position: relative;
    }
    .PreferenceTable .Cell.Grey span {
        display: inline-block;
        float: left;
    }
    .PreferenceTable .Cell.Grey span:first-child {
        visibility: hidden;
    }
    .PreferenceTable .Cell.Grey span:first-child:first-letter {
        visibility: visible;
    }
    .PreferenceTable .Cell.Grey span:last-child {
        position: absolute;
        left: 10px;
    }
    .PreferenceTable .Row .Cell:nth-child(1) {
        width: 30px;
        padding-right: 0px;
    }
    .PreferenceTable .Row .Cell:nth-child(3) {
        width: 15px;
    }
    .PreferenceTable .Row.QuestionRow .Cell:nth-child(1),
    .PreferenceTable .Row.QuestionRow .Cell:nth-child(3) {
        position: relative;
        top: -7px;
    }
    .PreferenceTable {
        display: block;
    }
    .PreferenceTable .Row {
        display: block;
    }
    .PreferenceTable .Row.TextQuestion {
        position: relative;
        margin-top: 10px;
    }
    .PreferenceTable .Row.TextQuestion .Cell {
        display: block;
        width: 100%;
        clear: both;
        overflow: auto;
    }
    .PreferenceTable .Row.TextQuestion .Cell:nth-child(2) {
        margin-top: 5px;
    }
    .PreferenceTable .Row.TextQuestion .Cell:nth-child(2) table {
        margin-right: 30px;
        top: 0px;
    }
    .PreferenceTable .Row.TextQuestion .Cell:nth-child(3) {
         position: absolute;
         top: 5px;
         right: 0px;
         width: 16px;
     }
    .PreferenceSelectList,
    .ReserveSelectList {
        width: 98%;
    }
    .IconContainer {
        width: auto;
        padding: 0px;
    }
    
    .PageLoaderInfo {
        position: fixed;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        margin: 0px;
        text-align: center;
    }

    .ReceiptDisplayTable tr td:first-child {
        white-space: normal;
    }
    .ReceiptContainerTop,
    .ReceiptSubjectListingContainer,
    .ReceiptSchoolContentContainer {
        width: 100%;
        box-sizing: border-box;
        overflow: hidden;
    }
    .ReceiptSubjectListingContainer table td {
        display: block;
        width: 100% !important;
        clear: both;
    }
    .ReceiptSubjectListingContainer table td:nth-child(2) {
        white-space: normal;
    }

    .TextQuestion td {
        display: inline;
        width: 100%;
    }

    .PromptMessageImportant {
        box-shadow: none;
    }

    div.dxm-ltr div.dxm-main ul.dx li.dxm-item.NextStep {
        display: block !important;
    }

    .signature-container {
        width: 270px;
        height: 260px;
    }

        .signature-container .signature-capture,
        .signature-container .signature-type,
        .signature-container .signature-upload,
        .signature-container .signature-sendemail,
        .signature-container .signature-adopted {
            width: 230px;
            height: 100px;
        }

            .signature-container .signature-capture:before,
            .signature-container .signature-type:before,
            .signature-container .signature-upload:before,
            .signature-container .signature-adopted:before {
                height: 70px;
                border-bottom-width: 1px;
            }

        .signature-container .signature-type-body canvas {
            width: 560px;
            height: 245px;
        }

        .signature-container .signature-type-body input {
            top: 8px;
            font-size: 24pt;
            padding: 0px 12px;
        }
        
        .signature-container .signature-upload-body input {
            top: 30px;
            left: 30px;
        }
        
        .signature-container .signature-capture-body canvas,
        .signature-container .signature-adopted-body img,
        .signature-container .signature-upload-body canvas {
            width: 230px;
            height: 100px;
        }

    .receipt-signature-container .signature,
    .receipt-signature-container .signature img {
        width: 270px;
        height: 130px;
    }
        
    .receipt-signature-container .signature .title:after {
        height: 75px;
    }

    .receipt-signature-container .signature img {
        top: 30px;
        left: 0px;
        height: 100px;
    }
    .email-container > a {
        width: 100%;      
		background: #D6E1EE !important;
		background-image: none;
		text-shadow: none !important;
		border-color: #C7D8ED !important;
		font-weight: 700;
        box-sizing: border-box;
        text-align: center;
		height: 40px !important;
		line-height: 40px !important;
        padding: 0px !important;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .email-container .email div,
    .email-container .email a {
        display: block;
        white-space: nowrap;
    }
    .email-container .email div:nth-child(1),
    .email-container .email div:nth-child(2),
    .email-container .email div:nth-child(3),
    .email-container .email a:nth-child(4) {
        width: 10%;
    }
    .email-container .email .spacer {
        display: none;
    }
    .email-container .email div:nth-child(3) {
        margin-left: 0px;
    }
    .IconContainer {
        position: relative;
    }

    .Receipts
    {
        width:auto;
    }

    @media screen and (max-height: 670px) {
        #BreadcrumbBarContainer td {
            display: none;
        }
        #BreadcrumbBarContainer .BreadcrumbStartHighlight,
        #BreadcrumbBarContainer .BreadcrumbHighlight {
            display: table-cell;
        }
        .StudentInfoBar.Lower {
            display: none;
        }
        .divCerts {
            display: none;
        }
        .dxpclW {
            width: 100% !important;
        }
    }
    @media screen and (min-height: 671px) and (max-height: 1000px) {
    }
    @media screen and (min-height: 1001px) {
    }

    @media screen and (max-width: 500px) {
        .PromptMessageImportant {
            height: 65px;
            font-size: 10pt;
            white-space: normal;
            box-sizing: border-box;
        }
		.LoginMain {
			position: fixed;
			top: 0px !important;
			left: 0px;
			width: 100%;
			height: 100%;
			margin: 0px;
			text-align: center;
		}
		.PageLoaderInfo .ContentFrame,
		.LoginMain .ContentFrame {
			width: 90%;
			height: 100%;
			margin: 0px;
			padding: 30px 5%;
			border: none;
			border-radius: 0px;
		}
    }
    @media screen and (min-width: 501px) {
        .PromptMessageImportant {
            height: 30px;
            font-size: 10pt;
            white-space: normal;
            box-sizing: border-box;
        }
		.LoginMain {
			width: 500px;
			margin-left: auto;
			margin-right: auto;
			text-align: center;
			position: relative;
		}
		.PageLoaderInfo .ContentFrame {
			width: 90%;
			height: 100%;
			margin: 0px;
			padding: 30px 5%;
			border: none;
			border-radius: 0px;
		}
    }
    @media screen and (max-width: 670px) {
        #BreadcrumbBarContainer td {
            display: none;
        }
        #BreadcrumbBarContainer .BreadcrumbStartHighlight,
        #BreadcrumbBarContainer .BreadcrumbHighlight {
            display: table-cell;
        }
    }
}
